# SectionsStyle QML Type

Style API for Sections. More...

Import Statement: | import Lomiri.Components.Styles 1.3
Inherits: | Item

- List of all members, including inherited members

## Properties

- pressedBackgroundColor : color
- sectionColor : color
- selectedSectionColor : color
- textSize : int
- underlineColor : color

## Detailed Description

The component defines the style API for the Sections component.

## Property Documentation

pressedBackgroundColor : color

The background color for the pressed section button.

sectionColor : color

The foreground color of unselected sections.

selectedSectionColor : color

The foreground color of the selected section.

textSize : int

The size of text in the buttons.

underlineColor : color

The foreground color of underline of unselected sections.